/**/


.mobile {display: none !important;}

@media (max-width: 479px) {
/* CSS Document */
body { background:none;}
.headerwrap { height: 118px;}
.header {height:118px;}
.logo { margin-top:10px; text-align:center;}
.logo img{ width:216px; }

.buttons { width:300px; position:relative; margin: 0 auto; font-size:18px; color:#fff; line-height: 50px; height: 50px; }
.buttons a{ width:150px; font-size:14px; color:#fff; float: left; }
.buttons a img {vertical-align:middle; margin-right:5px;}
.callbutton {  text-align: right;}

.topmenubox { height: 50px; width:100%; 
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.4);}
.topmenu {box-shadow:0px 0px 2px 0px rgba(62,62,62,1);  background:#246837; display:none; width:240px; height:auto; position: absolute; z-index: 10; top: 118px; }
.topmenu li {margin: 0; padding:0; color: #fff; list-style:none; float:none;}
.topmenu li a:after {content:" >"; }
.topmenu > li:first-child > a { display:block; line-height:50px;}
.topmenu > li:first-child > a img{vertical-align:middle; margin-right:5px;}
.topmenu > li:first-child > a:after {content:"";}
.topmenu li a { display: block; padding: 0 10px; font-size:16px; color: #fff; text-decoration: none; text-align:left; line-height: 36px;}
.topmenu li ul {margin:0; padding:0; position:relative; visibility:visible; display:block !important; top:0;}
.topmenu li ul li{margin:0; padding:0px;}
.topmenu li ul li a {  padding:0 0 0 20px; padding-left:20px; width:auto; line-height:30px;}

.overlay {background:rgba(255, 255, 255, 0.6); height:100%; width:100%; position:fixed; z-index:9; top:0;}

.hidden {display: none;}

.mobilecontent {}

.toplink {float: right; height: 25px; background: #e8e8e8; line-height: 25px; padding: 0 10px;}
.toplink a { color: #969696;}


/*Mobile Link*/
.mobilelink { width:280px; background:#B7CB52; margin:10px 0; text-align:left; font-size:28px; padding:0 10px; overflow:hidden; line-height:36px; }
.mobilelink b { color:#129200; margin-right:10px; }
.mobilelink a { display:inline-block; width:240px; color:#000;  }

a {text-decoration :none; color: #86b642;}

html {overflow-y: scroll;}

h1 {display:block; font: 30px Arial, sans-serif; color:#293129; margin:0 0 5px 0;padding:0;}
h2 {font: 24px Arial, sans-serif; color:#246837; margin:0 0 5px 0;}
h3 {font: 20px Arial, sans-serif; color:#86b642; margin:0 0 5px 0;}
h4 {font: 20px Arial; color:#fff; background:#246837; margin:0 0 10px 0; padding:0; text-indent:10px; line-height:40px;}
h5 {font: 20px Arial, sans-serif; color:#1074B6; color:#fff; background:#ee9139; margin:0 0 10px 0; padding:0; text-indent:10px; line-height:40px;}
h6 {font: 20px Arial; color:#009eff; color:#fff; background:#246837; margin:0; padding:10px; text-indent:0; line-height:20px;}

p {padding: 5px 0 20px 0; font-size:16px; color:#293129; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#293129; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#293129; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; border:0; height:1px;}

.container_16 {
	  margin-left: auto;
	  margin-right: auto;
	  width: 320px;
	}
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12,
	.grid_13,
	.grid_14,
	.grid_15,
	.grid_16 {
	  margin-left: 10px;
	  margin-right: 10px;
	  width: 300px !important;
	}
	
	.grid_1 img,
	.grid_2 img,
	.grid_3 img,
	.grid_4 img,
	.grid_5 img,
	.grid_6 img,
	.grid_7 img,
	.grid_8 img,
	.grid_9 img,
	.grid_10 img,
	.grid_11 img,
	.grid_12 img,
	.grid_13 img,
	.grid_14 img,
	.grid_15 img,
	.grid_16 img {
		max-width: 100% !important;
		height: auto !important;
	}
	
	.alpha,
	.omega {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.prefix_1, .prefix_2, .prefix_3 { padding:0 !important;}
	
	.overlay {position:fixed; background:rgba(255,255,255,0.75); display:none; height:1200px; width:100%; z-index:10;}
	.frame {  width: 320px; margin: 0 auto; padding:0; position:relative;}/*url(../images/frameback.png) repeat-y top;*/
	.frame.main {padding:10px 0;  border:0;}/*url(../images/frameback.png) repeat-y top;*/
	.frame div {max-width: 300px;}
	.caroufredsel_wrapper {margin-bottom:20px;}
	.desktop {display: none;}
	.mobile {display: block !important;}
	
	
	#cboxContent div {max-width: 260px;}
	
	
	.footerwrap { font-size:14px; margin-bottom:0; line-height:30px;}
	.footerwrap div[class^=grid_] { margin-bottom: 20px;}
	.contact_info a { width:205px; }
	
	.sitedocmenu { width:300px; margin:0 10px;}
	.sitedocmenu li{ float:none; display:block; width:100%;}
	.sitedocmenu li a{text-align:left; padding:0; font-size:12px; line-height:30px; border:0;}
	.sitedocmenu li a:after {content:" >";}
	
	.byline{ background:#babbbb; float:none; padding:0; text-align:center; color:#828282; width:100%; line-height:32px;}
	.byline a{ color:#828282;}
	.byline img{ position:relative; top:2px; margin-left:5px;}
}